# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES html.katetemplate cpplgpl.cpp.katetemplate
  cpplgpl.hh.katetemplate cppgpl.cpp.katetemplate cppgpl.hh.katetemplate
  docbookchapter.xml.katetemplate language.xml.katetemplate
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katefiletemplates/templates
)
